@charset "utf-8";@media only screen and (min-width:768px) and (max-width:947px){body{margin:0;padding:0}
.top_header_strip{width:98%;margin:0 auto;padding:0 1%}
.top_header{width:100%;margin:0 auto;padding:0 0 5px}
.top_header_inner{width:100%;height:auto;margin:-4px auto 0;padding:0}
.logo_box{width:46%;height:auto;padding:0;margin:10px 0px 5px 10px;float:left;}
.logo_box img{width:auto;height:auto;padding:0;margin:10px 0px 0px 0px;border:0;}
.logo_box p{margin:0;padding:0;}
.contact_box{width:52%;height:auto;margin:3px 0px 0px 0px !important;padding:0;}
.contact_box_inner{width:100%;height:auto;margin:10px auto 0px auto;padding:0;background:none;text-align:right;}
.contact_box_inner p{margin:0px;padding:0;text-align:right;}
.contact_box_inner a:hover{color:#2ca999;}
.main_container_outer{width:100%;margin:143px auto 0px auto;padding:0}
.main_container{width:100%;margin:0 auto;padding:0}
.slider_home{width:48%;float:right;height:auto;margin:-30px 5px 0px 0px;padding:0%;}
.slider_home img{width:100%;height:auto;margin:0;padding:0;border:0;}
.line_title, .line_title_outer{display:none;}
.middle_container_outer, .middle_container_inner_right{width:100%;height:auto;margin:0 auto;float:none;padding:10px 0px 0px 0px;}
.middle_container_inner{width:100%;height:auto;margin:0 auto;float:none;}
.travel_packages_div{width:48%;height:auto;margin:0% 0% 0% 1%;float:left;}
.travel_packages_div_last{width:48%;height:auto;margin:1% 0% 0% 1%;float:left;}
.travel_packages_div_last img{width:100%;height:auto;margin:0;padding:0;}
.double_div{width:98%;height:auto;margin:1% 1% 1% 0%;}
.inn_showapp_wrap{width:100%;margin:0 auto;padding:0px;}
.lt_gusetbox{width:60%;margin:0 auto;padding:0% 1%;}
.iframeapp{width:100%;}
.rt_gusetbox{width:36%;margin:0% 1% 0% 0%;padding:0px;}
.rt_gusetbox img{width:100%;height:auto;margin:0%;padding:0%;}
.footer_inner{width:98%;height:auto;margin:0 auto;}
.footer_inner p{line-height:22px}
.footer_inner a{padding:0 5px;margin:0;line-height:22px}
.bottom_box_inner{width:100%;height:auto;margin:0 auto;}
.bottom_box_inner p{line-height:28px;}
.bottom_box_inner a{line-height:28px;}
.lower_div{width:100%;height:auto;margin:0 auto;padding-top:10px;padding-bottom:10px;}
.copyright_right{width:auto;margin:0 auto;padding:0px 0px 10px 10px;}
.copyright_right p, .copyright_right a{text-align:left;}
#followbuttons, #leftsticky{display:none;}
.comunication_section{width: 100%;margin: 0px auto;padding: 17px 0px 10px 0px;text-align: center;background: #1aa0e5;display: block;position: fixed;bottom: 0;z-index: 999; }
.inside_comunication_section{width:61%;margin:0 auto;padding:0px;}
.sectionleft{float:left;margin:0px 10px 0px 0px;padding:0;width:32%;}
.imgsec{float:left;margin:0px 5px 0px 0px;padding:0px;width:auto;}
.imgsec img{width:35px;height:auto;margin:0px;padding:0px;border:0px;}
.textsec{float:left;margin:0px;padding:0px;width:auto;}
.textsec p{font-family: 'Open Sans', sans-serif;font-weight: bold;font-size: 14px;color: #FFF;padding: 0px;margin: 0px;line-height: 16px;text-align: left;}
.lastsec{margin-right:0px;}
.lower_div_outer {padding-bottom: 60px;}


.footer_info{display:none}
.slogan{margin:-29px 6px 0px 0px;padding:5px 7px;}
.middle_container_inner_left{width:50%;margin-top:10px;}
.left_menu_bg, .right_menu_bg{display:none}
.inner_pages_outer{width:98%;margin:116px auto 0px auto;padding:1%;}
.inner_pages{width:98%;margin:0 auto;padding:0% 1%;}
.side_triangle{display:none;}
.content_pages_outer {width:96%;margin:170px auto 0px auto;padding:4% 2%;}
.inn_content_pages {width:100%;}
.footer_main_div{width:100%;margin:0 auto;}
.footer{width:98%;margin:0 auto;padding:0% 1%;}
.footer li{padding:3px 0px 3px 13px !important;}
.footer_box{width:48%;height:auto;margin:0%;float:left;padding:0% 0% 2% 1%;}
.footer_box_bigger{width:98% !important;height:auto !important;margin:0 auto !important;padding:0% 1% !important;}
.footer_box_bigger2{width:48% !important;padding:0% 1%!important;}
.minus_top{padding:20px 0px 0px 3px !important;}
.contact_box_inner a{color:#000;padding:0px 10px;}
.contact_box_inner img{display:none;}
.right_contact{width:39%;margin:0;padding:0;float:right;}
.iframestylecss{width:100%;margin:0 auto;padding:0;text-align:center;}
.footer_box_bigger img{margin:10px 0px 0px 0px;padding:0;border:0;}
.side_menu_links{width:30%;margin:10px 0px 0px 0px;padding:0;float:left;}
.left_side_content{width:60%;margin-top:10px;padding:0;float:left;}
.car_rantal_software_box{width:49%;margin:0% 2% 0% 0%;padding:0;float:left;height:370px;}
.software_icon_box{width:46%;margin:20px 0px 5px 0px;padding:0;text-align:center;float:right;}
.software_icon_box img{width:30px;height:auto;text-align:center;}
.contact_smallest{display:none;}
.contact_smallest a{color:#FFF;font-size:14px;text-align:center;font-weight:700;text-decoration:none;font-family:'Droid Sans', sans-serif;}
.top_call_button{margin:0;margin-top:10px;margin-bottom:8px;padding:4px 12px;color:#FFF;background:#2ca999;font-size:12px;border-radius:3px;}
.iframecitytocity{width:100%;margin:-36px 0px 0px 0px;padding:0;height:500px;}
.accordion{width:98%;margin:0;padding:0;}
.accordion-header .tab_fea{float:left;text-align:left;margin:1% 0% 0% 0% !important;padding:0%;width:150px;}
.accordion-header h1{margin:-7px 0px 0px 0px !important;}
.payment_bx{width:48% !important;margin:0;padding:0;}
.payment_amt{width:48% !important;margin:0% !important;padding:0 !important;}
.payment_amt td{position:relative;padding-left:10%;margin:0;}
.payment_gateway_req{width:96% !important;margin:50px auto;padding:5px 5px;border:1px solid #DDD;}
.tabl_cls{width:80% !important;margin:0 auto;}
.tabl_cls td{position:relative !important;padding-left:6% !important;}
.mid_box_inner{width:98%;margin:0 auto;padding:0;}
.mid_box, .mid_box_two{width:90%;margin:10px auto;}
.mid_left, .mid_left_two{width:70%;height:auto;margin:0;float:left;}
.mid_left img, .mid_left_two img{width:auto;height:auto;margin:0 auto;}
.dropdown{float: left !important;z-index: 99999;position: absolute;right: 5px;top: 101px;background: #e60000;padding: 10.5px 40px;border-left: 0px;}
.dropdown-content {left: 0;}
.dropdown-content a {padding: 10px !important; color:#FFF !important;}
}
@media only screen and (min-width:480px) and (max-width:767px){body{margin:0;padding:0}
.container_inner_box, .cont_left_box{width:100%;}
.login .content {position:static;}
#DivTempConpop {width: 94% !important;}
.top_navbtn{display:none;}
.top_header_strip{width:98%;margin:0 auto;padding:0 1%}
.top_header_strip_inner {width: 100%;height: auto;margin: 0 auto;padding: 0px;}
.top_social_div {width: 40%;}
.top_social_div img {margin: 0px 10px 0px 0px;}
.top_header_strip_inner_right {width: 60%;}
.top_header{width:100%;margin:0 auto;padding:0 0 5px}
.top_header_inner{width:100%;height:auto;margin:-4px auto 0;padding:0}
.logo_box{width:100%;height:auto;padding:0;margin:0px auto;}
.logo_box img{width:50%;height:auto;padding:0;margin:10px 0px 0px 0px;border:0;text-align:center}
.logo_box p{margin:0;padding:0;text-align:center}
.contact_box{width:100%;height:auto;margin:0 auto !important;padding:0;float:none}
.contact_box_inner{width:100%;height:auto;margin:10px auto -5px auto;padding:0;}
.contact_box_inner p{margin:0;padding:0;text-align:center;display:block}
.contact_box_inner a{color:#FFF;padding:0px 10px;}
.contact_box_inner a:hover{color:#DDD;}
.contact_box_inner img{display:none;}
.main_container_outer{width:100%;margin:201px auto 0px auto;padding:0px}
.main_container{width:100%;margin:0 auto;padding:0}
.slider_home{width:100%;height:auto;margin:0 auto;padding:0}
.slider_home img{width:auto;height:auto;margin:0 auto;padding:0;border:0}
.line_title, .line_title_outer{width:100%;margin:0 auto;padding:0}
.service_box_inner{width:96%;padding:0% 2%;}
.service_box{width:50%;height:290px;margin:2% 0%;padding:0;}
.fleet_inn_wrap{width:100%;margin:0 auto;padding:0px;}
.sp-slides{width:100%;margin:0 auto;padding:0px;}
.fleet_category{width:30%;float:left;margin:0;padding:0;}
.fleet_category img{width:100%;}
.fleet_discription{width:68%;margin:0% 0% 0% 2%;padding:0%;float:left;}
.fleetinfo{width:100%;margin:0px 0px 0px 0px;padding:0px;}
.sp-mask, .sp-grab{height:188.2969px !important;}
.sp-thumbnails-container, .sp-thumbnail-container, .sp-has-pointer, .sp-bottom-thumbnails, .sp-swiping, .sp-thumbnail{height:150px !important;}
.sp-thumbnails-container{width:100% !important;}
.middle_container_outer, .middle_container_inner_right{width:100%;height:auto;margin:0 auto;float:none;padding:10px 0px;}
.middle_container_inner{width:100%;height:auto;margin:0 auto;float:none;}
.double_div{padding-bottom:50px;}
.travel_packages_div{width:97%;height:auto;margin:1%;float:none;}
.travel_packages_div_last{width:98%;height:auto;margin:0 auto;float:none; text-align:center}
.travel_packages_div img{width:100%;height:auto;margin:0px;padding:0px;border:0px;}
.car_rantal_software_box{width:100%;margin:0;padding:0;float:none;height:auto;clear:both}
.inn_showapp_wrap{width:97%;margin:0 auto;padding:0px;}
.lt_gusetbox{width:98%;margin:0 auto;padding:0% 1%;}
.iframeapp{width:100%;}
.rt_gusetbox{width:100%;margin:0 auto;padding:0px;text-align:center;}
.rt_gusetbox img{width:auto;height:auto;margin:0%;padding:0%;}
.gb_col1 {width: 98%;margin: 3% 0% 0% 2%;}
.gb_col1 h1 {font-size: 20px;line-height: 1;}
.colsec_col1 {width: 96%;margin: 4% 0% 0% 0%;padding: 4% 2%;}
.colsec_col1:nth-child(odd) {background: #efefef;}
.colsec_col1 img {margin: 7px 10px 0px 0px;}
.footer_inner{width:98%;height:auto;margin:0 auto;}
.footer_inner p{line-height:22px}
.footer_inner a{padding:0 5px;margin:0;line-height:22px}
.bottom_box_inner{width:100%;height:auto;margin:0 auto;}
.bottom_box_inner p{line-height:28px;}
.bottom_box_inner a{line-height:28px;}
.lower_div{width:100%;height:auto;margin:0 auto;}
.copyright_right{width:auto;margin:0 auto;padding:10px 0px 0px 0px;float:none;}
.copyright_right p, .copyright_right a{text-align:center;}
.lower_div_outer {padding-bottom: 80px;}
#followbuttons, #leftsticky{display:none;}
.display_nothing{display:none}
.comunication_section{width: 100%;margin: 0px auto;padding: 17px 0px 10px 0px;text-align: center;background: #0077b5;display: block;position: fixed;bottom: 0;z-index: 999; }
.inside_comunication_section{width:90%;margin:0 auto;padding:0px;}
.sectionleft{float:left;margin:0px;padding:0; width:33%}
.imgsec{float:left;margin:0px 5px 0px 0px;padding:0px;width:auto;}
.imgsec img{width:35px;height:auto;margin:0px;padding:0px;border:0px;}
.textsec{float:left;margin:0px;padding:0px;width:auto;}
.textsec p{font-family: 'Open Sans', sans-serif;font-weight: bold;font-size: 14px;color: #FFF;padding: 0px;margin: 0px;line-height: 16px;text-align: left;}
.lastsec{margin-right:0px;}
.slogan{width: 50%;
    margin: 0 auto;
    padding: 7px 10px;
    float: left;}
.call_col {
    width: 44%;
    margin: 6px 0px 0px 0px;
    padding: 0px;
    float: left;
}
.middle_container_inner_left{width:97.1%;margin:4% 1% 0% 1%;padding:0%;border:0px;background:none;}
.middle_container_inner_left h2{padding:10px 0px 10px 15px;}
.travel_packages_div h3{padding:4px 0px 9px 15px;}
.bx-wrapper .bx-controls-direction a{margin-top:-39px !important;}
.left_menu_bg, .right_menu_bg{display:none}
.inner_pages_outer{width:98%;margin:186px auto 0px auto;padding:1%;}
.inner_pages{width:100% !important;margin:0 auto;padding:0%;}
.leftside{width:100%;margin:0 auto;padding:0;}
.offerbox{float:none;margin:0 auto;}
.downloadlogo{margin:12px 0px 0px 0px;}
.underline{display:none !important;}
.send_link{margin:10px auto 0px auto;}
.side_triangle{display:none;}
.content_pages_outer {width:96%;margin:170px auto 0px auto;padding:4% 2%;}
.inn_content_pages {width:100%;}
.footer_main_div{width:98%;margin:0px auto; padding:0% 1%;}
.footer_col_club {width: 100%;padding: 3% 0%;}
.footer{width:98%;margin:0 auto;padding:0% 1%;}
.footer li{padding:3px 0px 3px 0px !important;}
.footer_box{width:98%;margin:0 auto;margin-right:0%;padding:0% 0% 2% 1%;}
.footer_box_bigger{width:98% !important;margin:0 auto !important;padding:0% 1% !important;}
.footer_box_bigger2{width:47% !important;padding:0% 1%!important;margin-left:1px;}
.footer_col {width: 46%;height: auto;margin: 0px;padding: 0% 2%;float: left;}
.minus_top{padding:20px 0px 0px 3px !important;}
.iframecitytocity{width:100%;min-height:345px;height:auto;clear:both;margin:0px;padding:0;}
.right_contact{width:100%;margin:10px auto;padding:0;}
.iframestylecss{width:100%;margin:0 auto;padding:0;text-align:center;}
.footer_box_bigger img{margin:10px 0px 0px 0px;padding:0;border:0;}
.side_menu_links{width:100%;margin:10px auto;padding:0;}
.left_side_content{width:100%;margin:0 auto;padding:0;}
.software_icon_box{width:50%;margin:20px 0px 5px 0px;padding:0;text-align:center;float:right;}
.software_icon_box img{width:30px;height:auto;text-align:center;}
.contact_smallest{display:none;}
.contact_smallest a{color:#FFF;font-size:14px;text-align:center;font-weight:700;text-decoration:none;font-family:'Droid Sans', sans-serif;padding:9px 12px;background:#e60000;}
.top_call_button{margin:0;margin-top:10px;margin-bottom:8px;padding:4px 12px;color:#FFF;background:#2ca999;font-size:12px;border-radius:3px;}
.payment_bx{width:98% !important;margin:0 auto;padding:0;}
.payment_bx td{width:93% !important;margin:0 !important;padding:0 !important;}
.prepayment_btn_css{float:left !important;margin:0 !important;padding:0 !important;}
.payment_amt{width:98% !important;margin:2% 0% !important;padding:0 !important;}
.payment_amt td{position:relative;padding-left:12%;}
.payment_gateway_req{width:96% !important;margin:50px auto;padding:5px 5px;border:1px solid #DDD;}
.payment_gateway_req p{background:#2da999;padding:6px;margin:0px 0px 5px 0px;text-align:center;color:#FFF;line-height:20px;font-size:17px;font-family:'Droid Sans', Tahoma, Arial, sans-serif;}
.tabl_cls{border:0 !important;width:20%; margin:0 auto;color:#333;font-size:13px !important;line-height:18px;font-weight:100;font-family:'Droid Sans', Tahoma, Arial, sans-serif;border-spacing:0;border-collapse:collapse;}
.tabl_cls td{margin:0px;position:relative !important;padding-left:6% !important;width:96% !important;}
.bgclr_bfont{font-size:14px !important;}
.mid_box_inner{width:98%;margin:0 auto;padding:0;}
.mid_box, .mid_box_two{width:90%;margin:10px auto;}
.mid_left, .mid_left_two{width:98%;height:auto;margin:0 auto;}
.mid_left img, .mid_left_two img{width:100%;height:auto;}
.mid_right, .mid_right_two{float:none;}
.mainloginbox{width:98% !important;padding:0% 1% !important;}
.leftlogin_box{width: 98% !important;margin: 40px auto 0px auto !important;padding: 6% 0% 10% 0% !important;float: none !important;}
.leftfloat{float: none !important;}	
.box.login {margin:190px auto 50px auto;}
.search_result_main{margin-top:170px;padding-top:5px;}
.left_align_img, .right_align_img {margin: 0px auto 10px auto;width: 98%;}
.dropdown{float: left !important;z-index: 99999;position: absolute;right: 0px;top: 62px;background: #e60000;padding: 10.5px 40px;border-left: 1px solid #FFF;}
.dropdown-content {left: 0;}
.dropdown-content a {padding: 10px !important;}
.trip_left{width: 98%;margin: 0% 1%;padding: 0% ;}
.trip_right {width: 98%;margin: 0% 1%;padding: 0%;}
}
@media only screen and (max-width:479px){body{margin:0;padding:0}
.container_inner_box, .cont_left_box{width:100%;}
.login .content {position:static;}
#DivTempConpop {width: 94% !important;}
.top_navbtn{display:none;}
.top_header_strip{width:98%;margin:0 auto;padding:0 1%}
.top_header_strip_inner {width: 100%;height: auto;margin: 0 auto;padding: 0px;}
.top_social_div {width: 40%;}
.top_social_div img {margin: 0px 10px 0px 0px;}
.top_header_strip_inner_right {width: 60%;}
.top_header{width:100%;margin:0 auto;padding:0 0 5px}
.top_header_inner{width:100%;height:auto;margin:-4px auto 0;padding:0}
.logo_box{width:100%;height:auto;padding:0;margin:0px auto;}
.logo_box img{width:80%;height:auto;padding:0;margin:10px 0px 0px 0px;border:0;text-align:center}
.logo_box p{margin:0;padding:0;text-align:center}
.contact_box{width:100%;height:auto;margin:0 auto !important;padding:0;float:none}
.contact_box_inner{width:100%;height:auto;margin:10px auto -5px auto;padding:0;}
.contact_box_inner p{margin:0;padding:0;text-align:center;display:block}
.contact_box_inner a{color:#FFF;padding:0px 10px;}
.contact_box_inner a:hover{color:#DDD;}
.contact_box_inner img{display:none;}
.main_container_outer{width:100%;margin:180px auto 0px auto;padding:0px}
.main_container{width:100%;margin:0 auto;padding:0}
.slider_home{width:100%;height:auto;margin:0 auto;padding:0}
.slider_home img{width:auto;height:auto;margin:0 auto;padding:0;border:0}
.line_title, .line_title_outer{width:100%;margin:0 auto;padding:0}
.service_box_inner{width:96%;padding:0% 2%;}
.service_box{width:100%;height:auto;margin:0px auto 20px auto;padding:0;}
.fleet_inn_wrap{width:100%;margin:0 auto;padding:0px;}
.sp-slides{width:100%;margin:0 auto;padding:0px;}
.fleet_category{width:30%;float:left;margin:0;padding:0;}
.fleet_category img{width:100%;}
.fleet_discription{width:68%;margin:0% 0% 0% 2%;padding:0%;float:left;}
.fleetinfo{width:100%;margin:0px 0px 0px 0px;padding:0px;}
.sp-mask, .sp-grab{height:188.2969px !important;}
.sp-thumbnails-container, .sp-thumbnail-container, .sp-has-pointer, .sp-bottom-thumbnails, .sp-swiping, .sp-thumbnail{height:150px !important;}
.sp-thumbnails-container{width:100% !important;}
.middle_container_outer, .middle_container_inner_right{width:100%;height:auto;margin:0 auto;float:none;padding:10px 0px;}
.middle_container_inner{width:100%;height:auto;margin:0 auto;float:none;}
.double_div{padding-bottom:50px;}
.travel_packages_div{width:97%;height:auto;margin:1%;float:none;}
.travel_packages_div_last{width:98%;height:auto;margin:0 auto;float:none; text-align:center}
.travel_packages_div img{width:auto;height:auto;margin:0px;padding:0px;border:0px;}
.car_rantal_software_box{width:100%;margin:0;padding:0;float:none;height:auto;clear:both}
.inn_showapp_wrap{width:97%;margin:0 auto;padding:0px;}
.lt_gusetbox{width:98%;margin:0 auto;padding:0% 1%;}
.iframeapp{width:100%;}
.rt_gusetbox{width:100%;margin:0 auto;padding:0px;text-align:center;}
.rt_gusetbox img{width:auto;height:auto;margin:0%;padding:0%;}
.gb_col1 {width: 98%;margin: 3% 0% 0% 2%;}
.gb_col1 h1 {font-size: 20px;line-height: 1;}
.colsec_col1 {width: 96%;margin: 4% 0% 0% 0%;padding: 4% 2%;}
.colsec_col1:nth-child(odd) {background: #efefef;}
.colsec_col1 img {margin: 7px 10px 0px 0px;}
.footer_inner{width:98%;height:auto;margin:0 auto;}
.footer_inner p{line-height:22px}
.footer_inner a{padding:0 5px;margin:0;line-height:22px}
.bottom_box_inner{width:100%;height:auto;margin:0 auto;}
.bottom_box_inner p{line-height:28px;}
.bottom_box_inner a{line-height:28px;}
.lower_div{width:100%;height:auto;margin:0 auto;}
.copyright_right{width:auto;margin:0 auto;padding:10px 0px 0px 0px;float:none;}
.copyright_right p, .copyright_right a{text-align:center;}
.lower_div_outer {padding-bottom: 80px;}
#followbuttons, #leftsticky{display:none;}
.display_nothing{display:none}
.comunication_section{width: 100%;margin: 0px auto;padding: 17px 0px 10px 0px;text-align: center;background: #0077b5;display: block;position: fixed;bottom: 0;z-index: 999;}
.inside_comunication_section{width:90%;margin:0 auto;padding:0px;}
.sectionleft{float:left;margin:0px 20px 0px 0px;padding:0;}
.imgsec{float:left;margin:0px 5px 0px 0px;padding:0px;width:auto;}
.imgsec img{width:35px;height:auto;margin:0px;padding:0px;border:0px;}
.textsec{float:left;margin:0px;padding:0px;width:auto;}
.textsec p{font-family: 'Open Sans', sans-serif;font-weight: bold;font-size: 14px;color: #FFF;padding: 0px;margin: 0px;line-height: 16px;text-align: left;}
.lastsec{margin-right:0px;}
.slogan{width: 50%;
    margin: 0 auto;
    padding: 7px 10px;
    float: left;}
.call_col {
    width: 44%;
    margin: 6px 0px 0px 0px;
    padding: 0px;
    float: left;
}
.middle_container_inner_left{width:97.1%;margin:4% 1% 0% 1%;padding:0%;border:0px;background:none;}
.middle_container_inner_left h2{padding:10px 0px 10px 15px;}
.travel_packages_div h3{padding:4px 0px 9px 15px;}
.bx-wrapper .bx-controls-direction a{margin-top:-39px !important;}
.left_menu_bg, .right_menu_bg{display:none}
.inner_pages_outer{width:98%;margin:186px auto 0px auto;padding:1%;}
.inner_pages{width:98%;margin:0 auto;padding:0% 1%;}
.leftside{width:100%;margin:0 auto;padding:0;}
.offerbox{float:none;margin:0 auto;}
.downloadlogo{margin:12px 0px 0px 0px;}
.underline{display:none !important;}
.send_link{margin:10px auto 0px auto;}
.side_triangle{display:none;}
.content_pages_outer {width:96%;margin:170px auto 0px auto;padding:4% 2%;}
.inn_content_pages {width:100%;}
.footer_main_div{width:98%;margin:0px auto; padding:0% 1%;}
.footer_col_club {width: 100%;padding: 3% 0%;}
.footer{width:98%;margin:0 auto;padding:0% 1%;}
.footer li{padding:3px 0px 3px 0px !important;}
.footer_box{width:98%;margin:0 auto;margin-right:0%;padding:0% 0% 2% 1%;}
.footer_box_bigger{width:98% !important;margin:0 auto !important;padding:0% 1% !important;}
.footer_box_bigger2{width:97% !important;padding:0% 1%!important;margin-left:1px;}
.footer_col {width: 96%;height: auto;margin: 0px;padding: 0% 2%;float: left;}
.minus_top{padding:20px 0px 0px 3px !important;}
.iframecitytocity{width:100%;min-height:440px;height:auto;clear:both;margin:0px;padding:0;}
.right_contact{width:100%;margin:10px auto;padding:0;}
.iframestylecss{width:100%;margin:0 auto;padding:0;text-align:center;}
.footer_box_bigger img{margin:10px 0px 0px 0px;padding:0;border:0;}
.side_menu_links{width:100%;margin:10px auto;padding:0;}
.left_side_content{width:100%;margin:0 auto;padding:0;}
.software_icon_box{width:50%;margin:20px 0px 5px 0px;padding:0;text-align:center;float:right;}
.software_icon_box img{width:30px;height:auto;text-align:center;}
.contact_smallest{display:none;}
.contact_smallest a{color:#FFF;font-size:14px;text-align:center;font-weight:700;text-decoration:none;font-family:'Droid Sans', sans-serif;padding:9px 12px;background:#e60000;}
.top_call_button{margin:0;margin-top:10px;margin-bottom:8px;padding:4px 12px;color:#FFF;background:#2ca999;font-size:12px;border-radius:3px;}
.payment_bx{width:98% !important;margin:0 auto;padding:0;}
.payment_bx td{width:93% !important;margin:0 !important;padding:0 !important;}
.prepayment_btn_css{float:left !important;margin:0 !important;padding:0 !important;}
.payment_amt{width:98% !important;margin:2% 0% !important;padding:0 !important;}
.payment_amt td{position:relative;padding-left:12%;}
.payment_gateway_req{width:96% !important;margin:50px auto;padding:5px 5px;border:1px solid #DDD;}
.payment_gateway_req p{background:#2da999;padding:6px;margin:0px 0px 5px 0px;text-align:center;color:#FFF;line-height:20px;font-size:17px;font-family:'Droid Sans', Tahoma, Arial, sans-serif;}
.tabl_cls{border:0 !important;width:20%;margin:0 auto;color:#333;font-size:13px !important;line-height:18px;font-weight:100;font-family:'Droid Sans', Tahoma, Arial, sans-serif;border-spacing:0;border-collapse:collapse;}
.tabl_cls td{margin:0px;position:relative !important;padding-left:6% !important;width:96% !important;}
.bgclr_bfont{font-size:14px !important;}
.mid_box_inner{width:98%;margin:0 auto;padding:0;}
.mid_box, .mid_box_two{width:90%;margin:10px auto;}
.mid_left, .mid_left_two{width:98%;height:auto;margin:0 auto;}
.mid_left img, .mid_left_two img{width:100%;height:auto;}
.mid_right, .mid_right_two{float:none;}
.mainloginbox{width:98% !important;padding:0% 1% !important;}
.leftlogin_box{width: 98% !important;margin: 40px auto 0px auto !important;padding: 6% 0% 10% 0% !important;float: none !important;}
.leftfloat{float: none !important;}	
.box.login {margin:190px auto 50px auto;}
.search_result_main{margin-top:170px;padding-top:5px;}
.left_align_img, .right_align_img {margin: 0px auto 10px auto;width: 98%;}
.dropdown{float: left !important;z-index: 99999;position: absolute;right: 0px;top: 62px;background: #e60000;padding: 10.5px 40px;border-left: 1px solid #FFF;}
.dropdown-content {left: 0;}
.dropdown-content a {padding: 10px !important;}
.trip_left{width: 98%;margin: 0% 1%;padding: 0% ;}
.trip_right {width: 98%;margin: 0% 1%;padding: 0%;}
.col_list_box{width:98%; margin:0 auto; padding:0% 1%;}

}